- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkIMHtmlScalable Struct Reference

## Data Fields
void(* | scale )(struct _GtkIMHtmlScalable *, int, int)
void(* | add_to )(struct _GtkIMHtmlScalable *, GtkIMHtml *, GtkTextIter *)
void(* | free )(struct _GtkIMHtmlScalable *)

## Detailed Description

Definition at line 200 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h